Subject: Re: [PATCH] sleep & cpufreq problems

From: Benjamin Herrenschmidt <[email-masked]>
Date: Thu, 31 Mar 2005 08:32:27 +1000

On Tue, 2005-03-29 at 13:28 +1000, Benjamin Herrenschmidt wrote:
> Hi !
> 
> Here are a couple of patches against current linus bk (one was already
> posted to this list) that should fix a number issues related to sleep
> and wakeup, especially in conjunction with cpufreq transitions.
> 
> Please test and let me know if it fixes a problem you had, it adds a new
> problem, or it has no effect, stuff still doesn't work (if it used to
> work and still work, no need to bug me).
> 
> Thanks !
> 
> Patches are at:
> 
> http://gate.crashing.org/~benh/ppc32-pmac-sleep-fix.diff
> http://gate.crashing.org/~benh/ppc32-cpufreq-gpio-off.diff

Ok, I re-updated them, if you have sleep, cpufreq or both problems, try
and let me know.

THe first one should apply on 2.6.11, the second one applies only on top
of current bk.

Ben.